Subject: Re: bug#26202: Guix in foreign distributions: setting XDG_DATA_DIRS causes user session to not start

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 07 Oct 2022 15:46:20 -0400

Hi,

zimoun <[email-masked]> writes:

> Hi Nicolas,
>
> On Thu, 14 May 2020 at 19:32, Nicolas Goaziou <[email-masked]> wrote:
>
>> Interesting.
>
> The Gnome that I use for testing is the Gnome from Debian.  The
> initial bug report was about Trisquel/Ubuntu.
>
> - In this case, I'm using Trisquel 7.
> - `gnome-session` command is provided by the
>   "gnome-session-bin", version 3.9.90-0ubuntu12.1+7.0trisquel2.
> - Display manager is lightdm (Trisquel 7's default), version
>   1.10.6-0ubuntu1+7.0trisquel1.

I'm confident that this got resolved with
30810aff713149d53cb25f36ae6d721ec66385da and
7ff169d04f52b15393b33a97959e2cd6a5957e26 of guix-install.sh.

Closing!

-- 
Thanks,
Maxim